withdraw-cli(1)

NAME
withdraw-cli - record multi-currency ATM withdrawals in a ledger file

SYNOPSIS
withdraw

DESCRIPTION
withdraw-cli is a text program for quickly entering cash withdrawal transactions in a ledger file.

This program interactively asks for accounts and withdrawn and deposited amounts, and adds a transaction to the ledger file after confirmation.

The program must be supplied with location of the ledger file to work with. The location of the file is determined using the following mechanisms, in this order. The first mechanism which yields a result, wins.

ENVIRONMENT
The following environment variable is recognized by this program:

LEDGER_FILE
    Path to ledger file to work with.

FILES
The config file for ledger(1), namely file .ledgerrc in user's home directory is scanned looking for the following option.

--file FILE
    Path to ledger file to work with.

SEE ALSO
ledger(1), addtrans(1), cleartrans-cli(1), sellstock-cli(1), sorttrans-cli(1).